@font-face {
  font-family: 'Akkurat';
  src: url('Akkurat.eot');
  src: url('Akkurat.woff2') format('woff2'),
       url('Akkurat.woff') format('woff'),
       url('Akkurat.ttf') format('truetype'),
       url('Akkurat.svg#Akkurat') format('svg'),
       url('Akkurat.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AkkuratLight';
  src: url('AkkuratLight.eot');
  src: url('AkkuratLight.woff2') format('woff2'),
       url('AkkuratLight.woff') format('woff'),
       url('AkkuratLight.ttf') format('truetype'),
       url('AkkuratLight.svg#AkkuratLight') format('svg'),
       url('AkkuratLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler';
  src: url('Butler.eot');
  src: url('Butler.woff2') format('woff2'),
       url('Butler.woff') format('woff'),
       url('Butler.ttf') format('truetype'),
       url('Butler.svg#Butler') format('svg'),
       url('Butler.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Butler-Light';
  src: url('Butler-Light.eot');
  src: url('Butler-Light.woff2') format('woff2'),
       url('Butler-Light.woff') format('woff'),
       url('Butler-Light.ttf') format('truetype'),
       url('Butler-Light.svg#Butler-Light') format('svg'),
       url('Butler-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-Medium';
  src: url('Butler-Medium.eot');
  src: url('Butler-Medium.woff2') format('woff2'),
       url('Butler-Medium.woff') format('woff'),
       url('Butler-Medium.ttf') format('truetype'),
       url('Butler-Medium.svg#Butler-Medium') format('svg'),
       url('Butler-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-Black';
  src: url('Butler-Black.eot');
  src: url('Butler-Black.woff2') format('woff2'),
       url('Butler-Black.woff') format('woff'),
       url('Butler-Black.ttf') format('truetype'),
       url('Butler-Black.svg#Butler-Black') format('svg'),
       url('Butler-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-Bold';
  src: url('Butler-Bold.eot');
  src: url('Butler-Bold.woff2') format('woff2'),
       url('Butler-Bold.woff') format('woff'),
       url('Butler-Bold.ttf') format('truetype'),
       url('Butler-Bold.svg#Butler-Bold') format('svg'),
       url('Butler-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-ExtraBold';
  src: url('Butler-ExtraBold.eot');
  src: url('Butler-ExtraBold.woff2') format('woff2'),
       url('Butler-ExtraBold.woff') format('woff'),
       url('Butler-ExtraBold.ttf') format('truetype'),
       url('Butler-ExtraBold.svg#Butler-ExtraBold') format('svg'),
       url('Butler-ExtraBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Butler-UltraLight';
  src: url('Butler-UltraLight.eot');
  src: url('Butler-UltraLight.woff2') format('woff2'),
       url('Butler-UltraLight.woff') format('woff'),
       url('Butler-UltraLight.ttf') format('truetype'),
       url('Butler-UltraLight.svg#Butler-UltraLight') format('svg'),
       url('Butler-UltraLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

